## org.apache.xml.serializer.utils
Class SerializerMessages_it

    java.lang.Object
      |
      +--java.util.ResourceBundle
            |
            +--java.util.ListResourceBundle
                  |
                  +--org.apache.xml.serializer.utils.SerializerMessages_it

public class SerializerMessages_it
extends java.util.ListResourceBundle

An instance of this class is a ListResourceBundle that has the required getContents() method that returns an array of message-key/message associations.

The message keys are defined in `MsgKey`. The messages that those keys map to are defined here.

The messages in the English version are intended to be translated. This class is not a public API, it is only public because it is used in org.apache.xml.serializer.

Usage:
  **For internal use only**

Constructor Summary
`SerializerMessages_it()`

Method Summary
`java.lang.Object[][]` `getContents()` The lookup table for error messages.

Methods inherited from class java.util.ListResourceBundle
`getKeys, handleGetObject`

Methods inherited from class java.util.ResourceBundle
`getBundle, getBundle, getBundle, getLocale, getObject, getString, getStringArray`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerializerMessages_it

    public SerializerMessages_it()

Method Detail

### getContents

    public java.lang.Object[][] getContents()

  The lookup table for error messages.

Copyright © 2006 Apache XML Project. All Rights Reserved.